/** @jsx jsx */
import { css, jsx } from '@emotion/react';
const wrapperStyle = css({
  display: 'flex',
  'span > svg': {
    verticalAlign: 'top'
  }
});
export const IconWrapper = ({
  children
}) => {
  return jsx("span", {
    css: wrapperStyle,
    "data-testid": "media-inline-image-card-icon"
  }, children);
};